@echo off

REM  HM800
REM  Tgz Compress Tool
REM                 Copy right. 2014  Hitachi. Ltd.
REM
REM History  :DATE        :Coder       : Patch No
REM HM800    :2014.07.16  :S.Hattori   : Z8476610615 for HM800 MappIniSet
REM
REM filename :TarCmd.bat
REM
REM Document
REM    Batch file to  Compress for Tgz
REM
REM --------------------------------------------------------------------------

SET FNC_PATH=%1
SET BAT_PATH=%2
SET OPT_TCMD=%3
SET OUT_PATH=%4
SET DIR_PATH=%5
cd "%FNC_PATH%"
%BAT_PATH%TarCmd.exe %OPT_TCMD% %OUT_PATH% %DIR_PATH%
